1. memedough
  2. nose2-cov

Pull requests

#2 Open
Repository
harobed
Branch
default
Repository
memedough
Branch
default

Improve README, append how to enable nose2-cov plugin in nose2 and enable by default --with-cov

Bitbucket cannot automatically merge this request.

The commits that make up this pull request have been removed.

Bitbucket cannot automatically merge this request due to conflicts.

Review the conflicts on the Overview tab. You can then either decline the request or merge it manually on your local system using the following commands:

hg update 
hg pull -r default https://bitbucket.org/harobed/nose2-cov
Author
  1. Stéphane Klein
Reviewers
Description

Improve README to fix https://bitbucket.org/memedough/nose2-cov/issue/2/nose2-error-unrecognized-arguments-with

Also append instruction to enable by default --with-cov

  • Learn about pull requests

Comments (6)

  1. jacobvgardner

    It doesn't look like memedough has logged on since 2012. Perhaps you should make a new pypi project for your fork.

    Perhaps named: nose2-cov-plugin

    or

    nose2-plugin-cov

  2. Omer Katz

    Coverage support will be a core plugin in nose2 1.0 (I am saying that as a core committer of nose2). You might want to help us get to 1.0 instead :)